# BEGIN SourceDeps(oneline):
BuildRequires: perl(B.pm) perl(CPAN.pm) perl(Config.pm) perl(Data/Dumper.pm) perl(Devel/LexAlias.pm) perl(Devel/Peek.pm) perl(Exporter.pm) perl(ExtUtils/Installed.pm) perl(FindBin.pm) perl(IO/Scalar.pm) perl(Module/Info.pm) perl(Scalar/Util.pm) perl(Storable.pm) perl(Term/ReadLine.pm) perl(Test/Simple.pm) perl(Text/Abbrev.pm)
# END SourceDeps(oneline)
%define module_version 0.992
%define module_name Sepia
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.992
Release: alt1
Summary: Simple Emacs-Perl InterAction
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/S/SE/SEANO/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
Sepia is a set of features to make Emacs a better tool for Perl
development.  This package contains the Perl side of the
implementation, including all user-serviceable parts (for the
cross-referencing facility see the Sepia::Xref manpage).  This document is
aimed as Sepia developers; for user documentation, see
the Sepia.html manpage or the sepia.info manpage.

Though not intended to be used independent of the Emacs interface, the
Sepia module's functionality can be used through a rough procedural
interface.

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc README ChangeLog
%perl_vendor_privlib/S*

%files scripts
%_bindir/*
%_man1dir/*

%changelog
* Tue Sep 03 2013 Igor Vlasenko <viy@altlinux.ru> 0.992-alt1
- initial import by package builder

